@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');
body {
    background-color: antiquewhite;
}

*{
    margin: 0;
    padding: 0;
}

nav{
    font-family: 'Ubuntu', sans-serif;
}

nav ul {
    display: flex;
    list-style-type: none;
    height: 65px;
    background-color: black;
    color: white;
    align-items: center;
}

nav ul li {
    padding: 0 12px;
}

.logo img {
    width: 44px;
    padding: 0 8px;
}

.logo {
    font-weight: bolder;
    display: flex;
    align-items: center;
    font-size: 1.3rem;
}


.container{
    min-height: 72vh;
    background-color: black;
    color: white;
    font-family: 'Varela Round', sans-serif;
    display: flex;
    flex-wrap: wrap;
    width: 70%;
    margin: 23px auto;
    border-radius: 12px;
    padding: 34px;
    background-image: url('bg.jpg');
}


.bottom {
    position: sticky;
    height: 130px;
    background-color: black;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    flex-direction: column;
}

.icons {
    margin-top: 14px;
}

.icons i{
    cursor: pointer;
    margin: 10px;
}

#myProgressBar {
    width: 80vw;
    text-align: center;
    cursor: pointer;
}

.songItem {
      height: 50px;
      display: flex;
      background-color: white;
      color: black;
      margin: 22px 0;
      justify-content: space-around;
      align-items: center;
      border-radius: 34px;
}

.songItem img {
    width: 43px;
    margin: 0 23px;
    border-radius: 20px;
}

.timeStamp {
    margin: 0 23px;
}

.timeStamp i {
    margin-left: 5px;
    cursor: pointer;
}

.songitemContainer {
    margin-top: 74px;
}

.songInfo {
    position: absolute;
    left: 10vw;
    font-family: 'Varela Round', sans-serif;
}

.songInfo img {
    opacity: 0;
    transition: opacity 0.4s ease-in;
    margin-right: 5px;
}